<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<deviceVariant value="com.ti.ccstudio.deviceModel.C6000.GenericC66xxDevice"/>
	<deviceFamily value="C6000"/>
	<deviceEndianness value="little"/>
	<codegenToolVersion value="7.4.11"/>
	<isElfFormat value="true"/>
	<rts value="libc.a"/>
	<templateProperties value="id=org.eclipse.rtsc.project.templates.EmptyRtscApplication,buildProfile=release,isHybrid=true,"/>
	<isTargetManual value="false"/>
</projectOptions>
